14place
Filter Forge 4 Pro (Win&Mac) All the ideas and discussions
0 votes Vote

versions only list compatable filters in library

I am one of the original Beta testers, and was never able to upgrade to the newer versions due to my finances. From my own point, and from future versions point, it would be handy if the library could detect which version of FF you're running and only list compatable filters. I know the library states which versions they are for, but you can miss the info and try and download an incompatable filter.

derek douglas , 06.04.2016, 20:54
Idea status: under consideration

Comments

Leave a comment